@import url(content.css);

/*
- WRAPPER
- SKIPLINKS
- LOGO
- SEARCHFORM
  LABEL
  INPUT
  BUTTON
- NAV
  FIRST-NAV
  SECOND-NAV
- CONTENT
  FIRST-CONTENT
  SECOND-CONTENT
*/

html,
body {
	height: 100%;
	}

body {
	background-color: #8C8C8C;
	}

/*______________________________________________________________________________________WRAPPER___*/

#wrapper {
position: relative;
	width: 76.54em;
	*width: 74.54em;
	min-height: 100%;
	background-color: White;
	border: 5px solid #787878;
	border-style: none solid;
	margin: 0 auto;
	}
* html #wrapper {
	height: 100%;
	}

/* CLEARFIX */

#wrapper:after {
	content: ".";
	display: block;
	height: 0;
	font-size: 0;
	clear: both;
	visibility: hidden;
	}
*+html #wrapper {
	overflow: hidden;
	}
* html #wrapper {
	display: inline-block;
	}

/*____________________________________________________________________________________SKIPLINKS___*/

p#skiplinks {
	display: none;
	}

/*_________________________________________________________________________________________LOGO___*/

p#logo,
p#logo a {
	width: 150px;
	height: 120px;
	background: url(../img/bas/rkw_sachsen.png) no-repeat;
	}
p#logo {
	position: absolute;
	top: 28px;
	left: 10px;
	}
p#logo a {
	display: block;
	}
p#logo a:hover,
p#logo a:active,
p#logo a:focus {
	border: 1px solid;
	border-color: #7D7D7D #F6F6F6 #F6F6F6 #7D7D7D;
	*border-color: #878787 White White #878787;
	}

p#logo img {
	display: none;
	}

/*___________________________________________________________________________________SEARCHFORM___*/

form#searchform {
position: relative;
	min-height: 110px;
	background: #DCDCDF url(../img/bas/decor.jpg) no-repeat left bottom;
	margin-left: 18.85em;
	*margin-left: 18.35em;
	margin-right: 15px;
	}
* html form#searchform {
	height: 110px;
	}

form#searchform p {
	width: 14.23em;
	*width: 13.88em;
	padding-top: 2.69em;
	text-align: right;
	margin-left: auto;
	}

/*___LABEL___________________________*/

form#searchform label {
	display: none;
	}

/*___INPUT___________________________*/

form#searchform input {
	border: 1px solid #AAAAAD;
	font-size: 85%;
	width: 14.9em;
	*width: 14.5em;
	padding: 2px;
	padding-right: 0;
	margin-top: 15px;
	*margin-top: 13px;
	margin-right: 9px;
	}
form#searchform input:focus,
form#searchform input.focus {
	border-color: #545960;
	}

/*___BUTTON__________________________*/

form#searchform button {
	border-width: 1px;
	color: #2E2E2E;
	font-size: 85%;
	padding: 1px 1.64em 2px .27em;
	background: transparent url(../img/bas/ico-btn.gif) no-repeat 100% 55%;
	cursor: pointer;
	margin: 8px 9px 13px 0;
	*margin-top: 7px;
	/* long button fix */
	_width: auto;
	*overflow: visible;
	}
	html*form#searchform button {
		padding-left: 6px;
		}
	form#searchform button {
		*padding: 1px 1.82em 1px .45em;
		}
form#searchform button:hover,
form#searchform button:active,
form#searchform button:focus,
form#searchform button.focus {
	color: #F15E00;
	}

/*__________________________________________________________________________________________NAV___*/

#nav h2 {
	display: none;
	}

/*___FIRST-NAV_______________________*/

ul#first-nav {
	width: 18.85em;
	*width: 18.35em;
	float: left;
	padding-bottom: 60px;
	margin-top: 6.25em;
	*margin-top: 6.05em;
	}
* html ul#first-nav {
	margin-right: -3px;
	}
ul#first-nav ul {
	margin-top: .77em;
	}
ul#first-nav ul ul {
	margin-top: .91em;
	}

ul#first-nav li {
	list-style-type: none;
	display: block;
	padding-right: 20px;
	padding-left: 78px;
	background: url(../img/bas/ico-nav.gif) no-repeat 60px .31em;
	margin-bottom: .77em;
	}
ul#first-nav li li {
	font-size: 85%;
	padding-right: 0;
	padding-left: 18px;
	background: url(../img/bas/ico-nav-outlined.gif) no-repeat 0 .18em;
	margin-bottom: .91em;
	/* hasLayout */
	zoom: 1;
	}
ul#first-nav li li li {
	font-size: 100%;
	position: relative;
	}
ul#first-nav li li li:before {
	border: 2px solid #F15E00;
	content: "";
	display: block;
	height: 5px;
	left: 0;
	position: absolute;
	top: .18em;
	width: 5px;
	}

ul#first-nav strong {
	font-weight: normal;
	}
* html ul#first-nav strong {
	/* hasLayout */
	zoom: 1;
	}

ul#first-nav a {
	display: block;
	color: #2E2E2E;
	text-decoration: none;
	}
* html ul#first-nav a {
	/* hasLayout */
	zoom: 1;
	}
ul#first-nav.open > li > a,
ul#first-nav .open > li > a {
	color: #AAAAAD;
	}
ul#first-nav strong,
ul#first-nav strong a,
ul#first-nav a:hover,
ul#first-nav a:active,
ul#first-nav a:focus {
	color: #F15E00 !important;
	}

/*___SECOND-NAV______________________*/

ul#second-nav {
	position: absolute;
	top: 0;
	right: 15px;
	width: 49.62em;
	*width: 48.32em;
	background-color: White;
	}

ul#second-nav li {
	list-style-type: none;
	display: inline;
	font-size: 85%;
	line-height: 3.2;
	padding-right: 15px;
	padding-left: 30px;
	background: url(../img/bas/ico-gray.gif) no-repeat 13px .27em;
	}

ul#second-nav strong {
	font-weight: normal;
	}

ul#second-nav a {
	color: #545960;
	text-decoration: none;
	}
ul#second-nav strong,
ul#second-nav strong a,
ul#second-nav a:hover,
ul#second-nav a:active,
ul#second-nav a:focus {
	color: #F15E00;
	}

/*______________________________________________________________________________________CONTENT___*/

#content {
	padding-right: 15px;
	padding-bottom: 35px;
	/* clearfix */
	overflow: hidden;
	_display: inline-block;
	}

/*___FIRST-CONTENT___________________*/

#wrapper-first-content {
	float: left;
	width: 100%;
	margin-left: -14.23em;
	*margin-left: -13.88em;
	}

#wrapper-first-content #first-content {
	padding-right: 20px;
	margin-left: 14.23em;
	*margin-left: 13.88em;
	}

/*___SECOND-CONTENT__________________*/

#second-content {
	color: #545960;
	float: right;
	margin-top: -18px;
	width: 14.23em;
	*width: 13.88em;
	}
